<?php
include_once('../php_conexion.php');
$options='<option value="all">Todos</option><option value="0">Consultorio</option>';
//$options="";
$queryempresa=mysqli_query($conexion, "SELECT * FROM empresa");
while($data=mysqli_fetch_array($queryempresa)){
	$options.="<option value='".$data['id']."'>".$data['rs']."</option>";
}
	echo $options;
	mysqli_close($conexion);
?>